* {
  margin: 0;
}

.center {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.header {
  font-size: 36px;
  text-align: center;
  width: 100%;
  background-color: skyblue;
}

.main {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  background-color: skyblue;
}

.container {
  width: 60%;
}

.algorithm-container {
  width: 60%;
  margin: 20px;
  min-height: 200px;
  background-color: green;
  border: 2px solid black;
}

.algorithm-results {
  font-size: 20px;
  font-weight: bold;
}

.array-container {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}

.array-member {
  margin: 10px;
  width: 30px;
  height: 30px;
  background-color: white;
  border: 1px solid black;
}

.btn {
  margin: 20px;
  height: 30px;
  border-radius: 5px;
  border: 1px solid black;
  cursor: pointer;
}
